Bug 203606 - Should BuildRequires intltool instead of Require
Should BuildRequires intltool instead of Require
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scrollkeeper (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 14:05 EDT by Yanko Kaneti
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: scrollkeeper-0.3.14-7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-23 09:46:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yanko Kaneti 2006-08-22 14:05:59 EDT
I don't think scrollkeeper requires intltool to work, its only needed for
building it.

-Requires:   intltool >= 0.28
+BuildRequires:   intltool >= 0.28
Comment 1 Matthew Barnes 2006-08-23 09:46:09 EDT
Yanko, you're right.  Good catch.

Fixed in scrollkeeper-0.3.14-7.1

Note You need to log in before you can comment on or make changes to this bug.